List teams for a user
List the teams a user belongs to within an Organization.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
organizationId
The ID of the Organization.
userId
The user's ID.
Query parameters
offset
Offset for pagination
limit
Limit for pagination
sorts
Sorting criteria, each criterion should conform to format ‘fieldName:asc’ or ‘fieldName:desc’
Response
OK
limit
The maximum number of teams in one page.
offset
The offset of the current page.
teams
The list of teams the user belongs to in the current page.
totalCount
The total number of teams.
Errors
400
List User Teams Request Bad Request Error
401
List User Teams Request Unauthorized Error
403
List User Teams Request Forbidden Error
404
List User Teams Request Not Found Error
500
List User Teams Request Internal Server Error